﻿body
{
	background-image: url('Image/Fond blanc suite.gif' );
	background-repeat: repeat-y;
	background-position: center center;
	margin: -3px auto 0px auto;
	position: relative;
	width: 850px;
	bottom: 0;
}
.TitreEtLogo
{
	clip: rect(auto, auto, auto, auto);
	height: 187px;
	position: relative;
}
.MnuNavActiviteAubert
{
	width: 300px;
	height: 51px;
	clip: rect(auto, auto, auto, auto);
	position: absolute;
	top: 82px;
	left: 520px;
}
.MnuNavInstalAubert
{
	background-position: 1px 4px;
	border-width: 4px;
	border-color: #C0C0C0;
	height: 50px;
	clip: rect(auto, auto, auto, auto);
	position: absolute;
	top: 160px;
	background-image: url('Image/FondMenuNavInstal.gif' );
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	width: 850px;
	border-bottom-style: solid;
	font-size: 22px;
	font-variant: normal;
}
.BtmnuNavInstalAubert
{
	position: relative;
	height: 50px;
	background-image: url('Image/Onglet1.gif' );
	background-repeat: no-repeat;
	background-position: right 4px;
	margin-left: 5px;
	float: left;
	padding-right: 25px;
	font-weight: lighter;
}
.Contenue
{
	border-width: 2px;
	border-color: #C0C0C0;
	padding: 10px;
	clip: rect(auto, auto, auto, auto);
	height: auto;
	background-image: none;
	background-repeat: no-repeat;
	border-bottom-style: none;
	border-left-style: none;
}
.FinPage
{
	background-position: left;
	height: 100px;
	text-align: center;
	font-size: xx-small;
	width: 850px;
	background-repeat: repeat-y;
}

.BtmnuNavInstalAubert a:active
{
	color: #0000FF;
	text-decoration: none;
}
.BtmnuNavInstalAubert a:hover
{
	color: #0000FF;
	}
.BtmnuNavInstalAubert a
{
	color: #0000FF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.MnuNavInstalAubert a:active
{
	color: #0000FF;
	text-decoration: none;
}
.MnuNavInstalAubert a:hover
{
	color: #0000FF;
	}
.MnuNavInstalAubert a
{
	color: #0000FF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
a:hover
{
	font-style: italic;
	text-decoration: underline;
}

.TitreRouge
{
	border-width: 1px;
	border-color: #FF0000;
	margin: 20px 0px 20px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #FF0000;
	padding-left: 20px;
	vertical-align: middle;
	border-bottom-style: solid;
}
.TitreBlue
{
	border-width: 1px;
	border-color: #0000FF;
	margin: 20px 0px 20px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	color: #0000FF;
	padding-left: 20px;
	vertical-align: middle;
	border-bottom-style: solid;
}
h1
{
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #000000;
	text-align: center;
	font-variant: small-caps;
	font-weight: bold;
}
ul
{
	margin-left: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.MnuPage
{
	border: 1px none #0000FF;
	position: relative;
	color: #FF0000;
	text-decoration: none;
	background-position: center center;
	background-image: url(     'Image/Onglet3.gif' );
	background-repeat: repeat-x;
	width: 780px;
	height: 30px;
}
.MnuPage a:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.MnuPage a
{
	border: 1px none #0000FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #0000FF;
	height: 20px;
}
h2
{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-weight: bold;
	color: #0000FF;
	font-size: medium;
	margin-right: 20px;
	margin-left: 20px;
}
h3
{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #0000FF;
	font-size: small;
	margin-right: 20px;
	margin-left: 20px;
}
ul
{
	font-family: Arial, Helvetica, sans-serif;
}
ul a
{
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
a img
{
	border-style: none;
}
#TitreProduit
{
	border-width: thin;
	border-color: #C0C0C0;
	padding: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #000000;
	background-color: #FFFFFF;
	border-bottom-style: solid;
}
.mnuGammeAvantSelect
{
	background-image: url('Image/Onglet MenuegammeAvantSelect.gif' );
	background-repeat: no-repeat;
	background-position: right bottom;
	position: relative;
	height: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	width: 150px;
}
.mnuGammeSelect
{
	background-image: url( 'Image/Onglet Menue gamme selec.gif' );
	background-repeat: no-repeat;
	background-position: right bottom;
	position: relative;
	height: 120px;
	width: 150px;
	vertical-align: middle;
}
.mnuGammeAprèsSelect
{
	background-image: url( 'Image/Onglet Menuegamme.gif' );
	background-repeat: no-repeat;
	background-position: right bottom;
	position: relative;
	height: 120px;
	width: 150px;
	vertical-align: middle;
}
.mnuGammeFin
{
	background-image: url('Image/Onglet MenuegammeFin.gif' );
	background-repeat: no-repeat;
	background-position: right bottom;
	position: relative;
	height: 120px;
	width: 150px;
	vertical-align: middle;
}
.FondTitre
{
	background-position: center bottom;
	background-image: url('Image/Fond blancAcceuil.jpg' );
	padding: 0px;
	margin: 0px;
	border-style: none;
	position: absolute;
	height: 250px;
	top: 0px;
	width: 1000px;
	left: -9.25%;
	background-repeat: no-repeat;
}
.FondFinPage
{
	position: absolute;
	width: 500px;
	height: 100px;
	left: 20%;
	text-align: center;
	font-size: xx-small;
	bottom: -200px;
}
.TitreTypeGammePageProduit
{
	border-style: none none solid none;
	border-width: 1px;
	border-color: #0000FF;
	position: relative;
	color: #0000FF;
	text-decoration: none;
	background-position: center bottom;
	background-repeat: repeat-x;
	width: 780px;
	height: 35px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	margin-bottom: 20px;
}

.menu_gamme
{
	margin: 0px;
	padding: 0px;
	border-style: none;
	width: 150px;
	height: 600px;
	position: absolute;
	top: 210px;
	right: 0px;
}
.menu_gamme a
{
	color: #000000;
	font-weight: normal;
	text-decoration: none;
	font-size: medium;
	font-family: Arial, Helvetica, sans-serif;
}
.TitreProduit
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-weight: normal;
	background-color: #FFFFFF;
}
